/*     476085 : 텍스트 오버레이 이미지      */
.text_over_img__476085__ {display:inline-block;position:relative;width:px;max-width:100%;vertical-align:top}
.text_over_img__476085__ * {box-sizing:border-box}
.text_over_img__476085__ a {display:inline-block;max-width:100%}
.text_over_img__476085__ img {vertical-align:top}
.text_over_img__476085__ .caption {position:absolute;left:0;width:100%}
.text_over_img__476085__ .caption span {
	display:block;margin:0;padding:1px 25px;
	text-shadow:-1px 0 1px rgba(0,0,0,0.2), 1px 0 1px rgba(0,0,0,0.2), 0 -1px 1px rgba(0,0,0,0.2), 0 1px 1px rgba(0,0,0,0.2);
}
.text_over_img__476085__ .caption .caption_bg {padding: 20px 0;max-width: 260px;background: rgba(0,0,0,0.8);}
.text_over_img__476085__ .caption .subject {color:#ffffff}
.text_over_img__476085__ .caption .content {color:#ffffff}

.text_m_sml__476085__ .caption .subject {font-size:14px;line-height:1.5em}
.text_m_sml__476085__ .caption .content {font-size:13px;line-height:1.5em}
.text_m_med__476085__ .caption .subject {font-size:14px;line-height:1.4em}
.text_m_med__476085__ .caption .content {font-size:19px;font-weight: bold;line-height:1.5em}
.text_m_big__476085__ .caption .subject {font-size:22px;line-height:1.4em}
.text_m_big__476085__ .caption .content {font-size:17px;line-height:1.5em}

.text_top__476085__ .caption {top:20px;text-align:left}
.text_mid__476085__ .caption {top:50%;height:0;font-size:0;text-align:center}
.text_mid__476085__ .caption .subject {position:absolute;left:0;bottom:0;width:100%}
.text_mid__476085__ .caption .content {position:absolute;left:0;top:0;width:100%}
.text_bot__476085__ .caption {top:40px;text-align:left}

@media all and (min-width:1024px){
	.text_over_img__476085__ {overflow:hidden;}
	.text_bot__476085__ .caption {bottom:20px;top: unset;}
	.text_over_img__476085__ .caption span {padding: 5px 25px;}
	.text_over_img__476085__ .caption .caption_bg {max-width: 310px}
	.text_sml__476085__ .caption .subject {font-size:14px;line-height:1.5em}
	.text_sml__476085__ .caption .content {font-size:13px;line-height:1.5em}
	.text_med__476085__ .caption .subject {font-size:16px;line-height:1.4em}
	.text_med__476085__ .caption .content {font-size:26px;font-weight: bold;line-height:1.5em}
	.text_big__476085__ .caption .subject {font-size:22px;line-height:1.4em}
	.text_big__476085__ .caption .content {font-size:17px;line-height:1.5em}
}

/*     479835 : 공백      */
.solid_line__479835__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__479835__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__479835__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__479835__ {height:50px;}
}

/*     476095 : 타이틀 텍스트      */
.title__476095__ {font-size:0}
.title__476095__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__476095__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__476095__.style_top p {padding-top:10px}
.title__476095__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__476095__.style_right p {padding-right:14px}
.title__476095__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__476095__.style_bottom p {padding-bottom:12px}
.title__476095__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__476095__.style_left p {padding-left:14px}
.title__476095__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__476095__.style_circle1 p {padding-left:18px}
.title__476095__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476095__.style_circle2 p {padding-left:18px}
.title__476095__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476095__ p {font-size:26px}
	.title__476095__.style_top p:before {width:26px}
	.title__476095__.style_right p:before {height:26px}
	.title__476095__.style_bottom p:before {width:26px}
	.title__476095__.style_left p:before {height:26px}
}

/*     476105 : 이미지 리스트      */
.img_tile__476105__ {margin:0 -5px}
.img_tile__476105__:after {content:'';display:block;clear:both}
.img_tile__476105__ * {box-sizing:border-box}
.img_tile__476105__ .item {float:left;position:relative;padding:5px}
.img_tile__476105__ .item .item_inner {display:block;border:1px solid #dedede;background:#fff;text-decoration:none}
.img_tile__476105__ .figure {display:block}
.img_tile__476105__ .figure img {width:100%;vertical-align:bottom}
.img_tile__476105__ .caption {display:block;position:relative;padding:20px 15px}
.img_tile__476105__ .caption > span {display:block;margin-top:7px;line-height:1.4em}
.img_tile__476105__ .caption > span:first-child {margin-top:0}
.img_tile__476105__ .caption > span.subject { font-size:16px;font-weight:bold;color:#333333;letter-spacing:-.03em}
.img_tile__476105__ .caption > span.subject .num {margin-right:5px;color:#d998b9;}
.img_tile__476105__ .caption > span.content {padding-top:12px;border-top:1px solid #444444;font-size:15px;color:#444444;letter-spacing:-.03em}

.col_m_1__476105__ .item {width:100%}
.col_m_2__476105__ .item {width:50%}
.col_m_3__476105__ .item {width:33.3334%}
.col_m_4__476105__ .item {width:25%}
.col_m_1__476105__ .item,
.col_m_2__476105__ .item2n,
.col_m_3__476105__ .item3n,
.col_m_4__476105__ .item4n {clear:both}

@media (min-width:768px){
	.img_tile__476105__ {margin:0 -10px}
	.img_tile__476105__ .item {padding:10px}
	.img_tile__476105__ .caption {padding:25px 20px}
	.img_tile__476105__ .caption > span {margin-top:8px;line-height:1.5em}

	.col_m_1__476105__ .item,
	.col_m_2__476105__ .item2n,
	.col_m_3__476105__ .item3n,
	.col_m_4__476105__ .item4n {clear:none}

	.col_t_1__476105__ .item {width:100%}
	.col_t_2__476105__ .item {width:50%}
	.col_t_3__476105__ .item {width:33.3334%}
	.col_t_4__476105__ .item {width:25%}
	.col_t_5__476105__ .item {width:20%}
	.col_t_6__476105__ .item {width:16.6666%}
	.col_t_1__476105__ .item,
	.col_t_2__476105__ .item2n,
	.col_t_3__476105__ .item3n,
	.col_t_4__476105__ .item4n,
	.col_t_5__476105__ .item5n,
	.col_t_6__476105__ .item6n {clear:both}
}

@media (min-width:1024px){
	.img_tile__476105__ .caption {padding:30px 25px}
	.img_tile__476105__ .caption > span {margin-top:12px}
	.img_tile__476105__ .caption > span.subject {font-size:20px;letter-spacing:-.05em}
	.img_tile__476105__ .caption > span.content {padding-top:18px;font-size:17px}

	.col_t_1__476105__ .item,
	.col_t_2__476105__ .item2n,
	.col_t_3__476105__ .item3n,
	.col_t_4__476105__ .item4n,
	.col_t_5__476105__ .item5n,
	.col_t_6__476105__ .item6n {clear:none}

	.col_pc_1__476105__ .item {width:100%}
	.col_pc_2__476105__ .item {width:50%}
	.col_pc_3__476105__ .item {width:33.3334%}
	.col_pc_4__476105__ .item {width:25%}
	.col_pc_5__476105__ .item {width:20%}
	.col_pc_6__476105__ .item {width:16.6666%}
	.col_pc_1__476105__ .item,
	.col_pc_2__476105__ .item2n,
	.col_pc_3__476105__ .item3n,
	.col_pc_4__476105__ .item4n,
	.col_pc_5__476105__ .item5n,
	.col_pc_6__476105__ .item6n {clear:both}
}

/*     479845 : 공백      */
.solid_line__479845__ {box-sizing:border-box; display:block; position:relative; width:100%; height:50px;}
.solid_line__479845__.build_edit_mode {min-height:10px; border:1px dashed red;}
.solid_line__479845__.build_edit_mode:before {content:'Blank'; display:block; position:absolute; top:50%; left:0; right:0; margin-top:-10px; padding:5px 0; font-size:13px; color:red; text-align:center; line-height:1;}

@media all and (max-width:1023px){
	.solid_line__479845__ {height:40px;}
}

/*     476115 : 타이틀 텍스트      */
.title__476115__ {font-size:0}
.title__476115__ p {
	display:inline-block;position:relative;margin:0;padding:0;
	font-size:20px;font-weight:bold;color:#00b3bd;letter-spacing:-.03em;line-height:1.4em;
}
.title__476115__ p:before {content:'';position:absolute;background:#00b3bd;font-size:0}

.title__476115__.style_top p {padding-top:10px}
.title__476115__.style_top p:before {top:0;left:0;width:20px;height:2px}

.title__476115__.style_right p {padding-right:14px}
.title__476115__.style_right p:before {top:16%;right:0;width:4px;height:20px}

.title__476115__.style_bottom p {padding-bottom:12px}
.title__476115__.style_bottom p:before {bottom:0;left:0;width:20px;height:2px}

.title__476115__.style_left p {padding-left:14px}
.title__476115__.style_left p:before {top:16%;left:0;width:4px;height:20px}

.title__476115__.style_circle1 p {padding-left:18px}
.title__476115__.style_circle1 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
}

.title__476115__.style_circle2 p {padding-left:18px}
.title__476115__.style_circle2 p:before {
	top:0;bottom:0;left:0;width:10px;height:10px;margin:auto;border-radius:50%;
	border:2px solid #00b3bd;background:none;box-sizing:border-box;
}

@media all and (min-width:1024px){
	.title__476115__ p {font-size:26px}
	.title__476115__.style_top p:before {width:26px}
	.title__476115__.style_right p:before {height:26px}
	.title__476115__.style_bottom p:before {width:26px}
	.title__476115__.style_left p:before {height:26px}
}

/*     476125 : 번호형 리스트      */
.text_list__476125__ ul {margin:0; padding:0; list-style:none; }
.text_list__476125__ ul li {position:relative; margin-top:8px; padding-left:32px;}
.text_list__476125__ ul li:first-child {margin-top:0;}
.text_list__476125__ ul li span {
	display:block; position:absolute; top:0; left:0; width:22px; height:22px; line-height:22px; font-size:14px; border-radius:50%; background:#74a1a157;
	font-family:NanumGothic; font-weight:normal; color:#fff; text-align:center;
}
.text_list__476125__ ul li p {margin:0; padding:0; line-height:24px; font-size:15px; font-weight:normal; color:#444444; letter-spacing:0;}

@media all and (min-width:1024px){
	.text_list__476125__ ul li {margin-top:12px; padding-left:38px;}
	.text_list__476125__ ul li span {width:28px; height:28px; line-height:28px;}
	.text_list__476125__ ul li p {line-height:28px; font-size:17px;}
}

